shapely==2.0.1
psycopg2-binary==2.9.9
rdflib==7.0.0
tqdm==4.66.1
SPARQLWrapper==2.0.0
geopandas==0.13.2
geopy==2.4.1
openai==1.19.0
chromadb==0.5.0
python-dotenv==1.0.1
flask==3.0.3
pandas==2.0.3
spacy==3.7.4
user_agents==2.2.0
flask_socketio==5.3.6
sentence_transformers==2.2.2
torch
gdown